using System;

internal sealed class Delegate360 : MulticastDelegate
{
	public extern void Invoke(object object_0);

	public static void smethod_0(object object_0, Delegate360 delegate360_1)
	{
		delegate360_1(object_0);
	}

	public extern Delegate360(object object_0, IntPtr intptr_0);

	static Delegate360()
	{
		Class10.smethod_13(typeof(Delegate360).TypeHandle);
	}

	internal static Delegate360 delegate360_0;
}
